import App from './App'
import router from './router'
import KS_UI from './components'
import './components/ks-ui.css'
const pc = {
    install(Vue){
        return new Promise(resolve=>{
            Vue.use(KS_UI)
            Vue.prototype.$domap = function(data,callback){
                for(let i=0;i<data.length;i++){
                    callback(data[i],i)
                }
            }
            resolve()
        })
    },
    router,
    App
}
export default pc
